Ga 31
LDA-PW loggrid 2001
4 4 3 0 0 0 
4 1 1 
0 0 0 
c 
c 
v 
v 
c 
v 
v 
v 
2
1.6   1.4   1.6   1.6
n 
n 
y 
5.5 
n 
MODRRKJ VANDERBILTORTHO Besselshape   
3 0   MTROULLIER  
1.1
1.6
1.0
1.6
1.5
1.6
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0  UPFXMIN  -7.d0  UPFZMESH  31.0
PWPAWOUT
END
